SOLIDWORKS PDM Professional API Help | Send Feedback
mlUserCount Field
See Also

Collapse All Expand All Language Filter: All Language Filter: Multiple Language Filter: Visual Basic Language Filter: C# Language Filter: C++/CLI

EPDM.Interop.epdm Namespace > EdmLicense Structure : mlUserCount Field

Visual Basic
C#
C++/CLI
Maximum number of users for this license type.

# Syntax

Visual Basic |
--- | ---
    Public mlUserCount As System.Integer

C# |
--- | ---
    public System.int mlUserCount

C++/CLI |
--- | ---
    public:
    System.int mlUserCount

#### Field Value

Maximum number of users for this license type.

# See Also

####

EdmLicense Structure
EdmLicense Members